

/* ---------- Global Elements ---------- */


* {
	padding: 0px;
	margin: 0px;
	border: 0px;
	
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
}



/* ---------- html Definition ---------- */


html
{
	text-align: center;
}



/* ---------- Body Definition ---------- */


body
{
	text-align: center;
	
	background-image:  url(../images/back-site.gif);
	background-position: 0px 0px; 
	background-repeat: repeat;
}



/* ---------- Global Link Definitions ---------- */


a:link 
{
	text-decoration: underline;
	outline: none;
}


a:visited 
{
	text-decoration: underline;
	outline: none;
}


a:active 
{
	text-decoration: underline;
	outline: none;
}


a:hover 
{
	text-decoration: none;
	outline: none;
}



/* ---------- Global Text Definitions ---------- */


h1
{
	font-size: 20pt;
	font-weight: bold;
	
	margin: 9px 0px 9px 0px;
}


h2
{
	font-size: 10pt;
	font-weight: bold;
	
	margin: 9px 0px 9px 0px;
}


h3
{
	font-size: 20pt;
	font-weight: bold;
	
	margin: 9px 0px 9px 0px;
}


p
{
	font-size: 11pt;
	
	margin: 15px 0px 15px 0px;
}


p.normal
{
	font-size: 14pt;
	
	font-weight: normal !important;
}


p.italic
{
	font-size: 14pt;
	
	font-weight: italic !important;
}


p.bold
{
	font-size: 14pt;
	
	font-weight: bold !important;
}


span
{	
	font-size: 14pt;
}


span.normal
{
	font-size: 14pt;
	
	font-weight: normal !important;
}


span.italic
{
	font-size: 14pt;
	
	font-weight: italic !important;
}


span.bold
{
	font-size: 14pt;
	
	font-weight: bold !important;
}



/* ---------- Site Top Edge Definition ---------- */


div#sitetopedge
{
	width: 100%;
	height: 40px;
	
	background-image:  url(../images/back-site_top_edge.gif);
	background-position: 0px 0px; 
	background-repeat: repeat-x;
}



/* ---------- Entire Container Definition ---------- */


div#entirecontainer
{
	width: 900px;
	min-width: 900px;
	
	text-align: center;
	
	margin: 0px auto 30px auto;
	
	clear: both;
}



/* ---------- Logo Container Definition ---------- */


div#logocontainer
{
	width: 900px;
	min-width: 900px;
	
	clear: both;
}


div#logocontainerleft
{
	width: 650px;
	
	text-align: left;
	
	padding: 0px 0px 18px 0px;
	
	float: left;
	
	clear: none;
}


div#logocontainerright
{
	width: 250px;
	
	text-align: right;
	
	padding: 6px 0px 20px 0px;
	
	float: left;
	
	clear: none;
}


p.logotext
{
	font-size: 18pt;
	
	margin: 0px 0px 0px 0px;
}


p.phonetext
{
	font-size: 14pt;
	
	margin: 0px 0px 0px 0px;
}



/* ---------- Site Container Definition ---------- */


div#sitecontainer
{
	width: 890px;
	min-width: 890px;	
	
	border: 5px solid #fff;
	
	background-color: #000;
	
	clear: both;
}



/* ---------- Menu Definitions ---------- */


div#menucontainer
{
	width: 830px;
	
	height: 80px;
	
	padding: 0px 30px 0px 30px;
	
	text-align: left;
	
	background-image:  url(../images/back-menu.gif);
	background-position: 0px 0px; 
	background-repeat: repeat-x;
	
	clear: both;
}


div#menucontainerleft
{
	width: 630px;
	
	margin: 25px 0px 0px 0px;
	
	text-align: left;
	
	float: left;
	
	clear: none;
}


div#menucontainerright
{
	width: 200px;
	
	margin: 25px 0px 0px 0px;
	
	text-align: right;
	
	float: left;
	
	clear: none;
}


img.homebutton
{
	margin: 0px 10px 0px 0px;
	
	clear: none;
}


img.galleriesbutton
{
	margin: 0px 10px 0px 0px;
	
	clear: none;
}


img.contactbutton
{
	margin: 0px 10px 0px 0px;
	
	clear: none;
}



/* ---------- Content Container Definition ---------- */


div#contentcontainer
{
	width: 820px;
	
	padding: 20px 35px 10px 35px;
	
	text-align: left;
	
	background-image:  url(../images/back-content_edge_top.gif);
	background-position: 0px 1px; 
	background-repeat: repeat-x;
	
	clear: both;
}



/* ---------- Flash Content Container Definition ---------- */


div#flashcontent
{
	clear: both;
}



/* ---------- Galleries Page Definitions ---------- */


div#galleriescontainer
{	
	width: 100%;
	
	height: 180px;
	
	background-image:  url(../images/back-galleries_separator.gif);
	background-position: 0px 143px; 
	background-repeat: repeat-x;
	
	clear: both;
}


div#galleriescontainerend
{	
	width: 100%;
	
	height: 150px;
	
	clear: both;
}


div#galleriesimagecontainer
{
	width: 175px;
	
	text-align: left;
	
	margin: 15px 20px 0px 0px;
	
	float: left;
	
	clear: none;
}


div#galleriestextcontainer
{
	width: 625px;
	
	text-align: left;
	
	float: left;
	
	clear: none;
}


img.galleriesarrow
{
	margin: 0px 2px 0px 0px;
}


a.gallerieslink:link 
{
	font-size: 13pt;

	text-decoration: underline;
	outline: none;
}


a.gallerieslink:visited 
{
	font-size: 13pt;

	text-decoration: underline;
	outline: none;
}


a.gallerieslink:active 
{
	font-size: 13pt;

	text-decoration: underline;
	outline: none;
}


a.gallerieslink:hover 
{
	font-size: 13pt;

	text-decoration: none;
	outline: none;
}



/* ---------- Gallery Page Definitions ---------- */


div#landscapethumbnailrowcontainer
{		
	margin: 0px 0px 10px 0px;
	
	clear: both;
}


div#landscapethumbnailcontainer1
{
	width: 188px;

	float: left;
	
	margin: 0px 20px 0px 0px;
	
	clear: none;
}


div#landscapethumbnailcontainer2
{
	width: 188px;
	
	float: left;
	
	margin: 0px 20px 0px 0px;
	
	clear: none;
}


div#landscapethumbnailcontainer3
{
	width: 188px;
	
	float: left;
	
	margin: 0px 20px 0px 0px;
	
	clear: none;
}


div#landscapethumbnailcontainer4
{
	width: 188px;
	
	float: left;
	
	margin: 0px 0px 0px 0px;
	
	clear: none;
}


img.landscapethumbnail
{
	border: 4px solid #333;
}


/* ----- Square Definitions ----- */


div#squarethumbnailrowcontainer
{
	margin: 0px 0px 10px 0px;

	clear: both;
}


div#squarethumbnailcontainer1
{
	width: 146px;

	float: left;
	
	margin: 0px 20px 0px 0px;
	
	clear: none;
}


div#squarethumbnailcontainer2
{
	width: 146px;
	
	float: left;
	
	margin: 0px 20px 0px 0px;
	
	clear: none;
}


div#squarethumbnailcontainer3
{
	width: 146px;
	
	float: left;
	
	margin: 0px 20px 0px 0px;
	
	clear: none;
}


div#squarethumbnailcontainer4
{
	width: 146px;
	
	float: left;
	
	margin: 0px 20px 0px 0px;
	
	clear: none;
}


div#squarethumbnailcontainer5
{
	width: 146px;
	
	float: left;
	
	margin: 0px 0px 0px 0px;
	
	clear: none;
}


img.squarethumbnail
{
	border: 4px solid #333;
}


/* ----- Portrait Definitions ----- */


div#portraitthumbnailrowcontainer
{	
	margin: 0px 0px 10px 0px;

	clear: both;
}


div#portraitthumbnailcontainer1
{
	width: 98px;

	float: left;
	
	margin: 0px 21px 0px 0px;
	
	clear: none;
}


div#portraitthumbnailcontainer2
{
	width: 98px;
	
	float: left;
	
	margin: 0px 21px 0px 0px;
	
	clear: none;
}


div#portraitthumbnailcontainer3
{
	width: 98px;
	
	float: left;
	
	margin: 0px 21px 0px 0px;
	
	clear: none;
}


div#portraitthumbnailcontainer4
{
	width: 98px;
	
	float: left;
	
	margin: 0px 21px 0px 0px;
	
	clear: none;
}


div#portraitthumbnailcontainer5
{
	width: 98px;
	
	float: left;
	
	margin: 0px 21px 0px 0px;
	
	clear: none;
}


div#portraitthumbnailcontainer6
{
	width: 98px;
	
	float: left;
	
	margin: 0px 21px 0px 0px;
	
	clear: none;
}


div#portraitthumbnailcontainer7
{
	width: 98px;
	
	float: left;
	
	margin: 0px 0px 0px 0px;
	
	clear: none;
}


img.portraitthumbnail
{
	border: 4px solid #333;
}



p.thumbnaillabel
{
	font-size: 9pt;
}



/* ---------- Photo Page Definitions ---------- */


div#photocontentcontainer
{
	width: 830px;
	
	padding: 45px 30px 13px 30px; 
	
	text-align: center;
	
	background-image:  url(../images/back-content_edge_top.gif);
	background-position: 0px 1px; 
	background-repeat: repeat-x;
	
	clear: both;
}


div#photocontainer
{ 
	margin: 0px auto 0px auto;
	
	text-align: left;
	
	clear: both;
}


img.photoimage
{	
	margin: 0px 0px 5px 0px;
}


p.photolabel
{
	
}



/* ---------- Contact Page Definitions ---------- */


div#contactfieldnamescontainer
{
	width: 120px;
	
	text-align: left;
	
	float: left;
	
	clear: none;
}


div#contactfieldscontainer
{
	width: 360px;
	
	padding: 5px 0px 0px 0px;
	
	margin: 0px 0px 0px 0px;
	
	text-align: right;
	
	float: left;
	
	clear: none;
}


input.contactfield
{
	width: 360px;
	
	height: 21px;
	
	padding: 2px 0px 0px 3px;
	
	font-size: 12pt;
	
	color: #000;
	
	border: 2px solid #999;
	
	margin: 11px 0px 6px 0px;
}


textarea.contactfield
{	
	width: 360px;
	
	padding: 2px 0px 0px 3px;
	
	font-size: 12pt;
	
	color: #000;
	
	border: 2px solid #999;
	
	margin: 11px 0px 6px 0px;
}


div#contacttextcontainer
{
	width: 225px;
	
	height: 381px;
	
	padding: 0px 50px 0px 64px;
	
	margin: 12px 0px 25px 0px;
	
	text-align: left;
	
	background-image:  url(../images/back-contact_text.gif);
	background-position: 0px 0px; 
	background-repeat: no-repeat;
	
	float: left;
	
	clear: none;
}


input.submitbutton
{
	margin: 8px 0px 0px 0px;
}


p.contactfieldtext
{
	font-size: 14pt;
	
	margin: 19px 0px 23px 0px;
}


p.contacttitletext
{
	font-size: 13pt;
	
	color: #ff6668;
	
	margin: 25px 0px 20px 0px;
}


p.contacttext
{
	font-size: 10pt;
	
	line-height: 22px;
	
	margin: 20px 0px px 0px;
}



/* ---------- Footer Container Definition ---------- */


div#footercontainer
{
	width: 900px;
	min-width: 900px;
	
	clear: both;
}


div#footercontainerleft
{
	width: 675px;
	
	text-align: left;
	
	float: left;
	
	padding: 25px 0px 25px 0px;
	
	clear: none;
}


div#footercontainerright
{
	width: 225px;
	
	text-align: right;
	
	float: left;
	
	padding: 25px 0px 25px 0px;
	
	clear: none;
}


img.footerarrow
{
	margin: 0px 5px 0px 0px;
}


p.footertext
{
	font-size: 8.5pt;
	
	margin: 0px 0px 0px 0px;
}

